A:link {
	COLOR: #3f6999; TEXT-DECORATION: none
}
A:visited 
			{ 
text-decoration: none; color: #999999; font-size:10px ;font-weight:bold
			}
A:hover 
			{ 
font-style: normal; text-decoration: none; color: #808080; background-color: #FFFF99; font-size:10px
			}
a:visited.menu 
			{ 
text-decoration: none; color: #000000; font-size:2mm
			}
a:hover.menu 
			{ 
border:1px solid #008080; font-style: normal; text-decoration: none; color: #FFFFFF; background-color: #808080; font-size:2mm
			}
a.small      
			{ 
color: #666666; font-size: 3mm; font-weight : bold;
			 }
INPUT {
	FONT-SIZE: 9px
}
HR {
	COLOR: #b6cce6; HEIGHT: 1px
}
SELECT {
	FONT-SIZE: 10px
}
BODY {
	SCROLLBAR-FACE-COLOR: #b2c0c4; SCROLLBAR-HIGHLIGHT-COLOR: #b2c0c4; SCROLLBAR-SHADOW-COLOR: #b2c0c4; SCROLLBAR-3DLIGHT-COLOR: #b2c0c4; SCROLLBAR-ARROW-COLOR: #3d556f; SCROLLBAR-TRACK-COLOR: #fbfbfb; SCROLLBAR-DARKSHADOW-COLOR: #3d556f
}
a.small      
			{ 
color: #666666; font-size: 3mm; font-weight : bold;
			 }
/****************************  Style titres    ***************************/
h1 			
			{
	font-size : 16px;
	font-weight : bold;
	color:#000000;
	text-align : center
			}
h2           
			{ 
color: #000000; font-size: 12pt; text-decoration: underline; text-align: center 
			}
h3           
			{ 
color: #000000; font-size: 10px; text-align: left; text-indent: 3; margin-left: 9; margin-right: 5 
			}
			/****************************  Style Structure     ***************************/
td.CTR0		
			{	
font-family: arial, helvetica, verdana, sans-serif;
font-size:0.9em;
color:#000000;
background-color:#b2c0c4;
vertical-align:top;
padding:0.4em;
border: 2px solid #CCCCFF;  
			}
td.CTR1		
			{	
font-family: arial, helvetica, verdana, sans-serif;
font-size:0.9em;
color:#000000;
filter:progid:DXImageTransform.microsoft.Gradient(gradientType=0,StartColorStr='#FFFFFF',EndColorStr='#b2c0c4')	vertical-align:top;
padding:0.4em;
height:24px	;			
			}					
td.CTR2		
			{	
font-family: arial, helvetica, verdana, sans-serif;
font-size:0.9em;
color:#000000;
filter:progid:DXImageTransform.microsoft.Gradient(gradientType=0,StartColorStr='#b2c0c4',EndColorStr='#FFFFFF')	vertical-align:top;
padding:0.4em;
height:24px	;			
			}
td.CTR3		
			{
font-family: arial, helvetica, verdana, sans-serif;
font-size:2mm;
color:#003300;
filter:progid:DXImageTransform.microsoft.Gradient(gradientType=0,StartColorStr='#b2c0c4',EndColorStr='#FFFFFF')	vertical-align:top;
vertical-align:top;
padding:0.8em
			}
td.CTR4		
			{	
font-family: arial, helvetica, verdana, sans-serif;
font-size:.1em;
color:#000000;
filter:progid:DXImageTransform.microsoft.Gradient(gradientType=0,StartColorStr='#b2c0c4',EndColorStr='#FFFFFF')	vertical-align:top;
padding:0.4em;
height:24px				
			}			
